{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "activity_details": {
        "qualified_name": "com.streamflix.tv.databinding.ActivityDetailsBinding",
        "module_package": "com.streamflix.tv.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_main": {
        "qualified_name": "com.streamflix.tv.databinding.ActivityMainBinding",
        "module_package": "com.streamflix.tv.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_playback": {
        "qualified_name": "com.streamflix.tv.databinding.ActivityPlaybackBinding",
        "module_package": "com.streamflix.tv.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_search": {
        "qualified_name": "com.streamflix.tv.databinding.ActivitySearchBinding",
        "module_package": "com.streamflix.tv.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_splash": {
        "qualified_name": "com.streamflix.tv.databinding.ActivitySplashBinding",
        "module_package": "com.streamflix.tv.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}